Language

Package: sbcl-postmodern @ 1.19-1.74469b2

Synopsis

Common Lisp library for interacting with PostgreSQL

Description

postmodern is a Common Lisp library for interacting with PostgreSQL databases. It provides the following features:

  • Efficient communication with the database server without need for foreign libraries.

  • Support for UTF-8 on Unicode-aware Lisp implementations.

  • A syntax for mixing SQL and Lisp code.

  • Convenient support for prepared statements and stored procedures.

  • A metaclass for simple database-access objects.

Home page
https://marijnhaverbeke.nl/postmodern/
Location
gnu/packages/lisp-xyz.scm (line: 9074, column: 4)
License

Lint warnings

LinterMessageLocation
No lint warnings